﻿a{text-decoration:none;outline:none} 
a:hover{text-decoration:underline}
.divider{color:#1e2823;padding:140px 0 0px 0px;text-align:center;font-family:korolev-condensed;font-weight:700;font-size:35px;}
.divider strong{color:#8E9291;font-size:75px;font-family:proxima-nova;font-weight:900;margin-bottom:0px;}
.divider1{color:#FFFFFF;padding:140px 0 0px 0px;text-align:center;font-family:korolev-condensed;font-weight:700;font-size:35px;}
.divider1 strong{color:#8E9291;font-size:75px;font-family:proxima-nova;font-weight:900;margin-bottom:0px;}
.box{background:#B0B4B3;border:0px solid #f0f0f0;overflow:hidden;padding:16px 0px 16px 16px;position:relative;}
.box1{background:#FFFFFF;border:0px solid #f0f0f0;overflow:hidden;padding:26px 26px 16px 26px;position:relative;}
.box11{background:#FFFFFF;border:0px solid #f0f0f0;overflow:hidden;padding:26px 26px 16px 16px;position:relative;}
.box2{background:#000000;border:0px solid #f0f0f0;overflow:hidden;padding:0px 0px 0px 16px;position:relative;}
.box3{background:#000000;border:0px solid #f0f0f0;overflow:hidden;padding:0px 0px 0px 16px;position:relative;}
.solution{padding-bottom:0;border:none;min-height:340px;}
.button-link{bottom:0px;color:#EC1846;display:block;font-size:13px;padding:5px 0px;position:absolute;z-index:99999}

button{border:none}

.column{float:left;display:inline;margin-right:0px;}
.column:last-child{margin-right:0}
.column.last-child{margin-right:0}
.inline li{display:inline-block;margin-right:.5em}
.double{width:490px;margin-left:0px;float:right}
.offset{width:228px;margin-left:20px;}
.three-column .column,#home .jcarousel-item{width:545px;}
.three-column .boximage {margin-bottom:14px} 
.three-column a:hover{text-decoration:none}
.three-column h1{color:#FFFFFF;font-family:korolev-condensed;font-weight:700;font-size:30px;margin:0 -5px 8px -5px;margin-left:-5px;margin-right:-5px;padding-left:5px;padding-right:5px}
.three-column p{font-size:13px}
.smallsectiontext {font-family:proxima-nova;font-weight:500; font-size:13px; width:500px; }
.areaplus {border-bottom:1px solid #FFFFFF; width:510px;}
.areaplus1 {border-bottom:1px solid #B0B4B3; width:510px; margin-top:-10px;}
.worksubheader { color:#000000;font-size:16px;font-family:proxima-nova;font-weight:900;margin:-5px 0px 10px 0px }
.four-column .column {width:272px;}
.four-column .boximage {margin-bottom:14px} 
.four-column a:hover{text-decoration:none}
.four-column h1{color:#8E9291;font-family:korolev-condensed;font-weight:700;font-size:26px;margin:0 -5px 8px -5px;padding-left:5px;padding-right:5px}
.four-column .teamheader{color:#8E9291;font-family:korolev-condensed;font-weight:700;font-size:26px;margin:10px 0px 10px 0px;}
.four-column .imgexpand{float:right;padding-top:5px;cursor:pointer;}
.four-column .imgtermsexpand{float:right;padding-top:5px;cursor:pointer;}
.four-column .imgprivacyexpand{float:right;padding-top:5px;cursor:pointer;}
.four-column .imgclientexpand{float:right;padding-top:5px;}
.four-column p{font-size:13px}
.aboutsubheader { color:#FFFFFF;font-size:14px;font-family:proxima-nova;font-weight:900;margin:-5px 0px 10px 0px }
.abouttext { color:#4F595C;font-size:13px;font-family:proxima-nova;font-weight:900;margin:-5px 0px 0px 0px }
.client-column .boximage {margin-bottom:0px;width:348px;height:125px;background:#FFFFFF; text-align:center; } 
.client-column a:hover{text-decoration:none}
.client-column h1{color:#8E9291;font-family:korolev-condensed;font-weight:700;font-size:26px;margin:0 -5px 8px -5px;padding-left:5px;padding-right:5px}
.client-column .teamheader{color:#8E9291;font-family:korolev-condensed;font-weight:700;font-size:26px;margin:10px 0px 10px 0px;}
.client-column p{font-size:13px}

.box2 h1 {color:#FFFFFF;border-top:1px solid #FFFFFF;padding: 10px 0px 0px 0px; margin:0px;}
.box.our-clients{background-color:#FFFFFF;height:150px} 
.box.our-clients img{display:block;height:125px;width:194px;margin-top:17px}

#footer{padding:20px 0px 20px 0px;position:relative;}
#footer .legal a{color:#fff;font-size:13px;margin:0px 0px 0px 5px;font-family:korolev-condensed;font-weight:700;}
#footer .border a{border-right:1px solid #8E9291;}
#footer .border {border-right:1px solid #8E9291;}
#footer .inline {float:right;font-size:13px;color:#B0B4B3;font-family:korolev-condensed;font-weight:700;}
#footer .inline a{color:#B0B4B3;}

.servicesdetails .topheader 
{
	font-size:30px;font-family:korolev-condensed;font-weight:700;
}
.servicesdetails .header 
{
	color:#FFFFFF;font-size:40px;font-family:proxima-nova;font-weight:900;
}
.servicesdetails .header1 
{
	color:#B0B4B3;font-size:40px;font-family:proxima-nova;font-weight:900;
}
.servicesdetails .subheader 
{
	color:#B0B4B3;font-size:18px;font-family:proxima-nova;font-weight:900;
}
.servicesdetails .sectionheader 
{
	font-size:14px; font-family:proxima-nova;font-weight:900;
}

.servicesdetails .content 
{
    overflow-y: scroll; height:350px; padding-right:20px;
}

.servicesdetails .content1 
{
    overflow-y: scroll; height:220px; padding-right:20px;
}

.servicesdetails .about
{
     height:589px; padding:0px 10px 0px 10px; 
}

.servicesdetails .abouttitle 
{
	font-size:40px;font-family:korolev-condensed;font-weight:700; color:#FFFFFF;
}

.servicesdetails .aboutsubtitle 
{
	font-size:14px;font-family:korolev-condensed;font-weight:700; color:#FFFFFF;
}

.servicesdetails .sectionsubtext
{
    color:#000000;font-size:14px;font-family:proxima-nova;font-weight:900; 
}

.clienthometitle 
{
	color:#B0B4B3;font-family:korolev-condensed;font-weight:700;font-size:30px;margin:0 0px 0px 0px;
}

.clienthomesubheader 
{
    color:#000000;font-size:14px;font-family:proxima-nova;font-weight:900; 
}

.clienthomelink a
{
    color:#000000;font-size:14px;font-family:proxima-nova;font-weight:300;text-decoration:underline; 
}

